﻿/***********************
 * .dccw-boxu level: Poll.
 **********************/
.dccw-boxu.poll.edit-mode {
    height: 148px;
}

.dccw-boxu.poll .poll-content h4 {
    font-size: 1em;
    font-weight: normal;
}

.dccw-boxu.poll .poll-content .buttons .read-more-link {
    display: none;
}

.dccw-boxu.poll .poll-content .buttons .show-results {
    float: left;
    font-size: 0.85em;
    margin-top: 10px;
}

.dccw-boxu.poll .poll-content .vote-form {
    margin: 10px 0;
    overflow: visible;
}

.dccw-boxu.poll .poll-content input[type="radio"] {
    margin: -3px 5px 0 0;
    padding: 0;
}

.dccw-boxu.poll .poll-admin-section {
    width: 200px;
    height: 200px;
}




/*======================
 Results dialog
======================*/
.dccw-boxu.poll-results-dialog .poll-result table td {
    vertical-align: bottom;
    height: 299px;
    padding: 0 0 9px;
}

.dccw-boxu.poll-results-dialog .poll-result .option-bar {
    width: 208px;
    height: 150px;
}

.dccw-boxu.poll-results-dialog .poll-result p {
    margin-top: 15px;
    margin-bottom: 3px;
}

.dccw-boxu.poll-results-dialog .poll-result > div {
    background: #f5f5f5;
    width: 100%;   
}

.dccw-boxu.poll-results-dialog .poll-result > div,
.dccw-boxu.poll-results-dialog .poll-result .col-1,
.dccw-boxu.poll-results-dialog .poll-result .col-2,
.dccw-boxu.poll-results-dialog .poll-result .col-3,
.dccw-boxu.poll-results-dialog .poll-result .col-4,
.dccw-boxu.poll-results-dialog .poll-result .col-5 {
    height: 25px;
}

.dccw-boxu.poll-results-dialog .poll-result .bar {
    background-color: #ff00ff;
}

.dccw-boxu.poll-results-dialog .total {
    margin: 20px 0;
}

.dccw-boxu.poll-results-dialog .previous-results-nav .arrow-previous,
.dccw-boxu.poll-results-dialog .previous-results-nav .arrow-next {
    float: right;
    width: 33px;
    height: 32px;
}

.dccw-boxu.poll-results-dialog .previous-results-nav .arrow-previous,
.dccw-boxu.poll-results-dialog .previous-results-nav .arrow-next {
    font-family: 'Quicksand', 'Arial', sans-serif;
    margin-right: 8px;
    cursor: pointer;
    text-align: center;
    font-size: 2em;
}


